Postgres driver for OpenResty and Lua

PostgreSQL driver written in pure Lua for use with OpenResty's cosocket API. Can also be used in regular Lua with LuaSocket and LuaCrypto.

Versions

1.0.0-15 years ago36 downloads

Dependencies

lua >= 5.1

Dependency for

cmft-base-kong, cmft-kong, kong, kong-lapis, lapis

Labels